package cn.com.tenlion.systembase.pojo.dtos.testdata;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 *
 * @ClassName: StatisticsDTO
 * @Description: 统计专用
 * @Author: CodeFactory
 * @Date: 2021-09-17 14:43:53
 * @Version: 3.0
 **/
@ApiModel
public class ZZDataDTO {

    @ApiModelProperty(name = "id", value = "数据类型")
    private String id;
    @ApiModelProperty(name = "dqmc", value = "数量")
    private String dqmc;
    @ApiModelProperty(name = "dqbm", value = "数量")
    private String dqbm;
    @ApiModelProperty(name = "dqjb", value = "数量")
    private String dqjb;
    @ApiModelProperty(name = "tjlx", value = "数量")
    private String tjlx;
    @ApiModelProperty(name = "zs", value = "数量")
    private String zs;


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDqmc() {
        return dqmc;
    }

    public void setDqmc(String dqmc) {
        this.dqmc = dqmc;
    }

    public String getDqbm() {
        return dqbm;
    }

    public void setDqbm(String dqbm) {
        this.dqbm = dqbm;
    }

    public String getDqjb() {
        return dqjb;
    }

    public void setDqjb(String dqjb) {
        this.dqjb = dqjb;
    }

    public String getTjlx() {
        return tjlx;
    }

    public void setTjlx(String tjlx) {
        this.tjlx = tjlx;
    }

    public String getZs() {
        return zs;
    }

    public void setZs(String zs) {
        this.zs = zs;
    }
}
